» Ubuntu » Packages

Error

two or more packages specified (libghc6-sdl-mixer-prof raring)